@charset "shift_jis";

/**************/
/*   ���o��   */
/**************/
.h2_box {
  background: url('/image/common/h2_box_bg.gif') repeat-x scroll 0 0 transparent;
  border: 1px solid #ecb328;
  height: 28px;
  line-height: 28px;
}
.h2_box h2 {
  background: url('/image/common/h2_bg.gif') no-repeat scroll 0 0 transparent;
  color: #e67a17;
  font-size: 16px;
  font-weight: bold;
  padding-left: 15px;
}

/******************/
/*   main�G���A   */
/******************/
#main_bg {
  background: url(/image/static_image/s_store/main_bg.gif) repeat-x 0 0;
  padding-top: 12px;
  padding-right: 11px;
  padding-bottom: 12px;
  padding-left: 12px;
  margin-top: 24px;
}
#main_line {
  padding: 3px;
  background: url(/image/static_image/s_store/main_line.gif) repeat-x 0 0;
}
#main_item {
  background-color: #ffffff;
  padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
}
body {
  padding-right: 0px;
  padding-left: 0px;
}
#main_item_box {
  width: 580px;
  margin-left: auto;
  margin-right: auto;
}

/**************************/
/*   snavi(height:45px)   */
/**************************/
#snavi_search,
#snavi_store_search,
#snavi_pit_ser,
#snavi_store_ser,
#snavi_many,
#snavi_ranking {
  width: 208px;
  height: 45px;
  text-indent: -9999px;
}

/* �e�A�C�e���ʏ펞 */
#snavi_search a,
#snavi_store_search a,
#snavi_pit_ser a,
#snavi_store_ser a,
#snavi_many a,
#snavi_ranking a {
  width: 208px;
  height: 45px;
  overflow: hidden;
  display: block;
}
#snavi_search a {
  background: url(/image/static_image/s_store/snavi_search.gif) no-repeat 0 0;
}
#snavi_store_search a {
  background: url(/image/static_image/s_store/snavi_store_search.gif) no-repeat 0 0;
}
#snavi_pit_ser a {
  background: url(/image/static_image/s_store/snavi_pit_ser.gif) no-repeat 0 0;
}
#snavi_store_ser a {
  background: url(/image/static_image/s_store/snavi_store_ser.gif) no-repeat 0 0;
}
#snavi_many a {
  background: url(/image/static_image/s_store/snavi_many.gif) no-repeat 0 0;
}
#snavi_ranking a {
  background: url(/image/static_image/s_store/snavi_ranking.gif) no-repeat 0 0;
}
/* �e�A�C�e��hover�� */
#snavi_search a:hover,
#snavi_store_search a:hover,
#snavi_pit_ser a:hover,
#snavi_store_ser a:hover,
#snavi_many a:hover,
#snavi_ranking a:hover {
  background-position: 0 -45px;
}

/**************************/
/*   snavi(height:38px)   */
/**************************/
#snavi_si,
#snavi_car,
#snavi_oil,
#snavi_sub_si {
  width: 208px;
  height: 38px;
  text-indent: -9999px;
}

/* �e�A�C�e���ʏ펞 */
#snavi_si a,
#snavi_car a,
#snavi_oil a {
  width: 208px;
  height: 38px;
  overflow: hidden;
  display: block;
}
#snavi_si a {
  background: url(/image/common/snavi_si.gif) no-repeat 0 0;
}
#snavi_car a {
  background: url(/image/common/snavi_car.gif) no-repeat 0 0;
}
#snavi_oil a {
  background: url(/image/common/snavi_oil.gif) no-repeat 0 0;
}
#snavi_sub_si a {
  background: url(/image/static_image/s_store/snavi_sub_si.gif) no-repeat 0 0;
}

/* �e�A�C�e��hover�� */
#snavi_si a:hover,
#snavi_car a:hover,
#snavi_oil a:hover {
  background-position: 0 -38px;
}

/**************************/
/*   snavi(height:30px)   */
/**************************/
#snavi_sub_si,
#snavi_sub_bankin,
#snavi_sub_tenken,
#snavi_sub_oil,
#snavi_sub_tire,
#snavi_sub_audio,
#snavi_sub_maintenance,
#snavi_sub_reflesh,
#snavi_sub_dressup,
#snavi_sub_pointup,
#snavi_sub_groupcard,
#snavi_sub_partnercard,
#snavi_sub_giftcard,
#snavi_sub_threeyear,
#snavi_sub_pb,
#snavi_sub_felica,
#snavi_sub_tpoint,
#snavi_sub_various,
#snavi_sub_autobacs,
#snavi_sub_superautobacs,
#snavi_sub_autohellows,
#snavi_sub_cars,
#snavi_sub_sekohan,
#snavi_sub_exp,
#snavi_sub_carsshow,
#snavi_sub_asm {
  width: 208px;
  height: 30px;
  text-indent: -9999px;
}

/* �e�A�C�e���ʏ펞 */
#snavi_sub_si a,
#snavi_sub_bankin a,
#snavi_sub_tenken a,
#snavi_sub_oil a,
#snavi_sub_tire a,
#snavi_sub_audio a,
#snavi_sub_maintenance a,
#snavi_sub_reflesh a,
#snavi_sub_dressup a,
#snavi_sub_pointup a,
#snavi_sub_groupcard a,
#snavi_sub_partnercard a,
#snavi_sub_giftcard a,
#snavi_sub_threeyear a,
#snavi_sub_pb a,
#snavi_sub_felica a,
#snavi_sub_tpoint a,
#snavi_sub_various a,
#snavi_sub_autobacs a,
#snavi_sub_superautobacs a,
#snavi_sub_autohellows a,
#snavi_sub_cars a,
#snavi_sub_sekohan a,
#snavi_sub_exp a,
#snavi_sub_carsshow a,
#snavi_sub_asm a {
  width: 208px;
  height: 30px;
  overflow: hidden;
  display: block;
}
#snavi_sub_si a {
  background: url(/image/static_image/s_store/snavi_sub_si.gif) no-repeat 0 0;
}
#snavi_sub_bankin a {
  background: url(/image/static_image/s_store/snavi_sub_bankin.gif) no-repeat 0 0;
}
#snavi_sub_tenken a {
  background: url(/image/static_image/s_store/snavi_sub_tenken.gif) no-repeat 0 0;
}
#snavi_sub_oil a {
  background: url(/image/static_image/s_store/snavi_sub_oil.gif) no-repeat 0 0;
}
#snavi_sub_tire a {
  background: url(/image/static_image/s_store/snavi_sub_tire.gif) no-repeat 0 0;
}
#snavi_sub_audio a {
  background: url(/image/static_image/s_store/snavi_sub_audio.gif) no-repeat 0 0;
}
#snavi_sub_maintenance a {
  background: url(/image/static_image/s_store/snavi_sub_maintenance.gif) no-repeat 0 0;
}
#snavi_sub_reflesh a {
  background: url(/image/static_image/s_store/snavi_sub_reflesh.gif) no-repeat 0 0;
}
#snavi_sub_dressup a {
  background: url(/image/static_image/s_store/snavi_sub_dressup.gif) no-repeat 0 0;
}
#snavi_sub_pointup a {
  background: url(/image/static_image/s_store/snavi_sub_pointup.gif) no-repeat 0 0;
}
#snavi_sub_groupcard a {
  background: url(/image/static_image/s_store/snavi_sub_groupcard.gif) no-repeat 0 0;
}
#snavi_sub_partnercard a {
  background: url(/image/static_image/s_store/snavi_sub_partnercard.gif) no-repeat 0 0;
}
#snavi_sub_giftcard a {
  background: url(/image/static_image/s_store/snavi_sub_giftcard.gif) no-repeat 0 0;
}
#snavi_sub_threeyear a {
  background: url(/image/static_image/s_store/snavi_sub_threeyear.gif) no-repeat 0 0;
}
#snavi_sub_pb a {
  background: url(/image/static_image/s_store/snavi_sub_pb.gif) no-repeat 0 0;
}
#snavi_sub_felica a {
  background: url(/image/static_image/s_store/snavi_sub_felica.gif) no-repeat 0 0;
}
#snavi_sub_tpoint a {
  background: url(/image/static_image/s_store/snavi_sub_tpoint.gif) no-repeat 0 0;
}
#snavi_sub_various a {
  background: url(/image/static_image/s_store/snavi_sub_various.gif) no-repeat 0 0;
}
#snavi_sub_autobacs a {
  background: url(/image/static_image/s_store/snavi_sub_autobacs.gif) no-repeat 0 0;
}
#snavi_sub_superautobacs a {
  background: url(/image/static_image/s_store/snavi_sub_superautobacs.gif) no-repeat 0 0;
}
#snavi_sub_autohellows a {
  background: url(/image/static_image/s_store/snavi_sub_autohellows.gif) no-repeat 0 0;
}
#snavi_sub_cars a {
  background: url(/image/static_image/s_store/snavi_sub_cars.gif) no-repeat 0 0;
}
#snavi_sub_sekohan a {
  background: url(/image/static_image/s_store/snavi_sub_sekohan.gif) no-repeat 0 0;
}
#snavi_sub_exp a {
  background: url(/image/static_image/s_store/snavi_sub_exp.gif) no-repeat 0 0;
}
#snavi_sub_carsshow a {
  background: url(/image/static_image/s_store/snavi_sub_carsshow.gif) no-repeat 0 0;
}
#snavi_sub_asm a {
  background: url(/image/static_image/s_store/snavi_sub_asm.gif) no-repeat 0 0;
}

/* �e�A�C�e��hover�� */
#snavi_sub_si a:hover,
#snavi_sub_bankin a:hover,
#snavi_sub_tenken a:hover,
#snavi_sub_oil a:hover,
#snavi_sub_tire a:hover,
#snavi_sub_audio a:hover,
#snavi_sub_maintenance a:hover,
#snavi_sub_reflesh a:hover,
#snavi_sub_dressup a:hover,
#snavi_sub_pointup a:hover,
#snavi_sub_groupcard a:hover,
#snavi_sub_partnercard a:hover,
#snavi_sub_giftcard a:hover,
#snavi_sub_threeyear a:hover,
#snavi_sub_pb a:hover,
#snavi_sub_felica a:hover,
#snavi_sub_tpoint a:hover,
#snavi_sub_various a:hover,
#snavi_sub_autobacs a:hover,
#snavi_sub_superautobacs a:hover,
#snavi_sub_autohellows a:hover,
#snavi_sub_cars a:hover,
#snavi_sub_sekohan a:hover,
#snavi_sub_exp a:hover,
#snavi_sub_carsshow a:hover,
#snavi_sub_asm a:hover {
  background-position: 0 -30px;
}

/* toggle�{�^���֘A */
#tgl_list {
  width: 630px;
}
#tgl_list .tgl_menu_left {
  width: 310px;
  float: left;
  margin-right: 10px;
}
#tgl_list .tgl_menu_right {
  width: 310px;
  float: right;
}
.accordion_area {
  border-right: solid 2px #eaeeee;
  border-bottom: solid 2px #eaeeee;
  border-left: solid 2px #eaeeee;
  padding: 10px;
}
#tgl_list li a {
  background: url(/image/static_image/s_store/list_li_bg_allow.gif) no-repeat 3px 4px;
  padding-left: 15px;
}

.nolink {
  background: url(/image/static_image/s_store/list_li_bg_allow.gif) no-repeat 3px 7px;
  padding-left: 15px;
}

/* �J�e�S���{�^�� */
.tglbtn_accordion {
  font-size: 117%;
  font-weight: bold;
  color: #19519d;
  width: 295px;
  height: 50px;
  line-height: 35px;
  padding-left: 15px;
  background: url(/image/static_image/s_store/btn_tgl_small_off.gif) no-repeat 0 0;
}
.tglbtn_accordion_2row {
  font-size: 117%;
  font-weight: bold;
  color: #19519d;
  width: 295px;
  height: 60px;
  line-height: 20px;
  padding-left: 15px;
  padding-top: 10px;
  background: url(/image/static_image/s_store/btn_tgl_small_2row_off.gif) no-repeat 0 0;
}
.tglbtn_accordion_long {
  font-size: 117%;
  font-weight: bold;
  color: #19519d;
  width: 615px;
  height: 50px;
  line-height: 35px;
  padding-left: 15px;
  background: url(/image/static_image/s_store/btn_tgl_large_off.gif) no-repeat 0 0;
}
.tglbtn_accordion_long_on {
  font-size: 117%;
  font-weight: bold;
  color: #19519d;
  width: 615px;
  height: 50px;
  line-height: 35px;
  padding-left: 15px;
  background: url(/image/static_image/s_store/btn_tgl_large_on.gif) no-repeat 0 0;
}
.tglbtn_accordion_long_2row {
  font-size: 117%;
  font-weight: bold;
  color: #19519d;
  width: 615px;
  height: 70px;
  line-height: 60px;
  padding-left: 15px;
  background: url(/image/static_image/s_store/btn_tgl_large_2row_off.gif) no-repeat 0 0;
}

.link_orange_allow a {
  background: url(/image/static_image/s_store/link_orange_allow.gif) no-repeat 0 50%;
  padding-left: 10px;
  color: #0a50a1;
}
